[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:020522] Re: perl 5.005 (Re: kernel-2.2.14-1vl3 (on VineSeed)で emu10k1.o がコンパイルされない)


中村@埼玉蕨市です。

Tetsuo Tsuchida<iascii@a2.mbn.or.jp> wrote:

> 私も1.1を使っていますが、最近書籍データ生成用のソフトウェアで有名な
> FreePWING をインストールする段になって、Perl 5 バージョンが必要なのです
> が rpm パッケージで紹介されているのは、殆んどライブラリーの関係からイン
> ストール不可です。仕方なく、Linux archives(info magig のCDセット)から英
> 語版をインストールして使っています。
> 
> 1.1にインストールできる Perl 5.005 日本語版での CDセットってあるのでしょ
> うか。2.0では、Perl 5.005がパッケージ化されているのでしょうか。教えて下
> さい。

  Vine 2.0beta2 では perl-5.00503_jp-5.i386.rpm が収録されているので
  おそらく大丈夫ではないでしょうか? (CD セットの方は分かりませんが)


----
  中村  幸治
  E-mail: hawks@da2.so-net.ne.jp

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
Follow-Ups: References: